
Redmine - Patch #8219

Traditional Chinese language file (to r5546)

2011-04-25 06:33 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-04-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

field_scm_path_encoding, field_path_to_repository, field_root_directory, field_cvs_module, text_scm_path_encoding_note,

text_git_repository_note, text_mercurial_repository_note

Planed Translation change:

issue -> 議題 (?)

Associated revisions

Revision 5548 - 2011-04-25 07:55 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#8219).

History

#1 - 2011-04-25 07:57 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5548, thanks.

#2 - 2011-10-25 12:40 - Rufus Hilliard

SPAM

Files

zh-TW.yml 43.2 KB 2011-04-25 ChunChang (Nagaharu) Lo
